<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="118059">
        <predeclarations type="Array" size="11">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="118061">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="118057" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="118063">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="118031" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118032" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="118065">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="118032" type="ObjectRef"/>
                    <poid value="118031" type="ObjectRef"/>
                    <refs type="Array" size="3">
                        <Item index="1" type="Item">
                            <Data value="118033" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="118049" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="118054" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="118067">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118033" type="ObjectRef"/>
                    <poid value="118032" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118034" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="118069">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118034" type="ObjectRef"/>
                    <poid value="118033" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="118073">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118049" type="ObjectRef"/>
                    <poid value="118032" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118050" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="118075">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118050" type="ObjectRef"/>
                    <poid value="118049" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118051" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="118077">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118051" type="ObjectRef"/>
                    <poid value="118050" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="118082">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118054" type="ObjectRef"/>
                    <poid value="118032" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118055" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="118084">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118055" type="ObjectRef"/>
                    <poid value="118054" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118056" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="118086">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118056" type="ObjectRef"/>
                    <poid value="118055" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="118057">
        <uniqueId value="{7ffd679a-1bf8-47d4-b69a-80094a6f4f47}" type="String"/>
        <item value="118031" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_appearance" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="118031">
        <type value="0" type="int32_t"/>
        <tag value="up_to_center" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="1000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="118032">
            <defaultValue type="Transformation::Object" objectId="118033">
                <matrix type="Types::Transform" objectId="118034">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="2">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118049">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118050">
                            <matrix type="Types::Transform" objectId="118051">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="-1.00111" type="double" binaryData="v/AEjRWeJq8="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118054">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118055">
                            <matrix type="Types::Transform" objectId="118056">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="118057" type="ObjectRef"/>
</Archive>
